INSERT INTO parkings (
    "id",
    "source",
    "source_id",
    "data_provider",
    "name",
    "category",
    "date_modified",
    "address",
    "location",
    "area_served",
    "total_spot_number",
    "create_batch_id",
    "created_at",
    "created_by",
    "update_batch_id",
    "updated_at",
    "updated_by",
    "tariff_id",
    "valid_from",
    "valid_to",
    "parking_type",
    "zone_type",
    "centroid"
) VALUES (
    61122,
    'ipr',
    'ztp-20',
    'opendata.iprpraha.cz',
    'Parkoviště ZTP Na Chvalské tvrzi, Horní Počernice',
    NULL,
    '2022-07-25T03:00:00.124Z',
    '{"address_country":"Česko","address_formatted":"Na Chvalské tvrzi, 19300 Hlavní město Praha Horní Počernice, Česko","address_locality":"Hlavní město Praha","address_region":"Horní Počernice","postal_code":"19300","street_address":"Na Chvalské tvrzi"}',
    '0101000020E6100000001CC55DB0312D4060BA49795E0E4940',
    NULL,
    1,
    NULL,
    '2022-07-02 05:00:39.999+02',
    NULL,
    NULL,
    NOW() - INTERVAL '10 minutes',
    NULL,
    NULL,
    NULL,
    NULL,
    'disabled_parking',
    NULL,
    '0101000020E6100000001CC55DB0312D4060BA49795E0E4940'
);
